# Suomennos; tätä voi käyttää myös pelin ja TTDPatchin DOS-version kanssa
newgrf/TTDPfi.grf

# Arktiset veturit
newgrf/ARCTICSETW.GRF

# Laivakalusto (12 kpl)
newgrf/NEWSHIPSW.GRF

# Lauhkean ilmaston joet
#DISABLED#newgrf/RIVERSW.GRF

# Lauhkean paperiteollisuus
newgrf/PAPERW.GRF

# Lauhkean veturit (10 kpl)
newgrf/TEMPSETW.GRF

# Rahtikalusto
newgrf/CARGOSETW.GRF

# Saksan junakalusto
#DISABLED#newgrf/DBSETXLW.GRF

# Trooppinen junakalusto (kun käytät, niin ruksi Saksan junakalusto ja lauhkean veturit pois päältä)
#DISABLED#newgrf/TROPRSW.GRF

# Valitse kumpaa sanaa haluat käyttää
#DISABLED#newgrf/NEWCARGOW-KALJA.GRF
#DISABLED#newgrf/NEWCARGOW-OLUT.GRF
